{{- if .Values.clusterConfig.cilium.enabled }}
# apiVersion: cilium.io/v2
# kind: CiliumClusterwideNetworkPolicy
# metadata:
#   name: allow-atlantis-services
#   namespace: {{ .Release.Namespace }}
# spec:
#   egress:
#   - toEndpoints:
#     - matchLabels:
#         k8s:io.kubernetes.pod.namespace: dapr-system
#   - toEndpoints:
#     - matchLabels:
#         k8s:io.kubernetes.pod.namespace: rabbitmq
#   - toEndpoints:
#     - matchLabels:
#         k8s:io.kubernetes.pod.namespace: otel
#   - toFQDNs:
#     - matchName: dapr.github.io
#     - matchName: analytics.loft.rocks
#     - matchPattern: '*.oceanbox.io'
#     # - matchName: gitlab.com
#     # - matchName: api.github.com
#     # - matchPattern: '*.gitlab.com'
#   endpointSelector:
#     matchLabels: {}
{{- end }}
